package com.app.baselibrary.base.exception;

/**
 * Created by xucon on 2017/12/19.
 */

public class ClentException extends Exception {

	public ClentException(String message) {
		super(message);
	}

}
